<!doctype html>
<html lang=ru>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" type="text/css" href="main.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Тестовое</title>
</head>
<body>
    <div class="container clearfix">
        <aside class="aside">
            <form class="form" action="#" method="post">
                <input type="text" name="text" placeholder="Текстовое поле" required="required">
                <input type="password" name="pass" placeholder="********" required="required">
                <label class="checkbox">
                    <input type="checkbox" required="required">
                    <span>Я согласен с пользовательским соглашением</span>
                </label>
                <button class="btn btn_purple"  type="submit">Отправить</button>
                <button class="btn btn_blue" type="reset">Сбросить</button>
            </form>
        </aside>
        <nav class="main-nav">
            <ul class="menu">
                <li><a href="#">Знакомства</a></li>
                <li><a href="#">Места</a></li>
                <li>
                    <a href="#">Общение</a>
                <ul class="sub-menu">
                    <li><a href="#">Написать сообщение</a></li>
                    <li><a href="#">Чаты</a></li>
                    <li><a href="#">Симпатии</a></li>
                    <li><a href="#">Опросы</a></li>
                </ul>
                </li>
                <li><a href="#">Блог</a></li>
                <li><a href="#">Новое</a></li>
                <li><a href="#">Конкурсы</a></li>
                <li><a href="#">О проекте</a></li>
            </ul>
        </nav>
        <main class="main-content">
            <div class="main-container">
                <div class="row clearfix">
                    <div class="col">
                        <div class="item">
                            <p>Здесь краткое описание. Высота блока ть любым. . Высота блока зависит отконтента, но неболее 210пх. Количество таких эле</p>
                        </div>
                    </div>
                    <div class="col">
                        <div class="item">
                            <p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
                        </div>
                    </div>
                    <div class="col">
                        <div class="item">
                            <p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
                        </div>
                    </div>
                    <div class="col">
                        <div class="item">
                            <p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
                        </div>
                    </div>
                    <div class="col">
                        <div class="item">
                            <p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
                        </div>
                    </div>
                    <div class="col">
                        <div class="item">
                            <p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
                        </div>
                    </div>
                    <div class="col">
                        <div class="item">
                            <p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
                        </div>
                    </div>
                    <div class="col">
                        <div class="item">
                            <p>Здесь краткое описание. Высота блока зависит отконтента, но неболее 210пх. Количество таких элементов может быть любым.</p>
                        </div>
                    </div>
                </div>
                <ul class="pages">
                    <li><a href="#">1</a></li>
                    <li><a class="red" href="#">2</a></li>
                    <li><a href="#">3</a></li>
                </ul>
            </div>
        </main>
    </div>
</body>
</html>
